@charset "utf-8";
body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font-size:12px;
}

body * {
	font-family:Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}

a { text-decoration:none; }
a:hover { text-decoration:underline }

.top {
	clear: left;
	float: left;
	height: 5px;
	width: 100%;
	overflow: hidden;
	background-color: #006;
}
.top h1{
	margin:10px;
	padding:10px;
}

.hwrap {
	clear: left;
	float: left;
	height: 170px;
	width: 100%;
	overflow: hidden;
	background-color: #33A;
}

.hcontent {
	width:960px;
	margin:0 auto;
	color:#FFF;
}

.hbox1 {
	width:375px;
	margin:0;
	float:left;
	padding:0;
	height: 170px;
	overflow: hidden;
}

.flagbox {
	width:555px;
	margin:0;
	float:left;
	padding:0;
	height: 20px;
	overflow: hidden;
	text-align: right;
}

.flagbox a{
	float:right;
	margin:2px 10px;
	border: 1px solid #000;
}


.hbox2 {
	width:185px;
	margin:0;
	float:left;
	padding:5px;
	height: 150px;
	overflow: hidden;
}

.hbox2 a {
	font-size:12px;
	color:#FFF;
	font-weight: bold;
}

.hbox2 a strong{
	font-size:16px;
}

.swrap {
	clear: left;
	float: left;
	height: 250px;
	width: 100%;
	overflow: hidden;
	background-color: #FFF;
}

.scontent {
	width:960px;
	margin:0 auto;
	height:250px;
	overflow:hidden
}

.slideshow {
	width:960px;
	height:250px;
}


.pwrap {
	clear: left;
	float: left;
	width: 100%;
	background-color: #FFF;
}

.pcontent {
	width:960px;
	margin:0 auto;
	color:#123;
}

.pbox1 {
	width:208px;
	margin:0;
	float:left;
	padding:5px;
	overflow: hidden;
}

.pbox2 {
	width:523px;
	margin:0;
	float:left;
	padding:5px;
	overflow: hidden;
}

.pbox2 p {
	text-align:justify;
	text-indent:36px;
}

.pbox3 {
	width:195px;
	margin:0;
	float:left;
	padding:5px;
	overflow: hidden;
}

.pdivider {
	width:2px;
	margin:0;
	float:left;
	padding:0;
	min-height:170px;
	overflow:hidden;
	background-image: url(divider.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFFFFF;
}

.pbox1 a {
	color:#ce5c5d;
	font-size:16px;
	font-weight: bold;
}

.pbox3 h3 {
	color:#ce5c5d;
	font-size:16px;
	font-weight: bold;
}

p {
	padding:5px 0;
}

.pbox3 a {
	padding:0;
	float:right;
	clear:both;
	width:190px;
	text-align:right;
	color: #33A;
}

.imgl {
	margin:10px;
	padding:0;
	border:1px solid #999;
	float:left;
}

.imgr {
	margin:10px;
	padding:0;
	border:1px solid #999;
	float:right;
}

.pbox22 h2 {
	font-size:18px;
	color:#ce5c5d;
}

.pbox22 h2 em{
	color:#33A;
	font-style: normal;	
}

.fwrap {
	background: #3334ab;
	background: -moz-linear-gradient(top,  #3334ab 0%, #2e2f9c 32%, #2e2f99 48%, #3a3bc3 55%, #3a3bc1 66%, #3334ac 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3334ab), color-stop(32%,#2e2f9c), color-stop(48%,#2e2f99), color-stop(55%,#3a3bc3), color-stop(66%,#3a3bc1), color-stop(100%,#3334ac));
	background: -webkit-linear-gradient(top,  #3334ab 0%,#2e2f9c 32%,#2e2f99 48%,#3a3bc3 55%,#3a3bc1 66%,#3334ac 100%);
	background: -o-linear-gradient(top,  #3334ab 0%,#2e2f9c 32%,#2e2f99 48%,#3a3bc3 55%,#3a3bc1 66%,#3334ac 100%);
	background: -ms-linear-gradient(top,  #3334ab 0%,#2e2f9c 32%,#2e2f99 48%,#3a3bc3 55%,#3a3bc1 66%,#3334ac 100%);
	background: linear-gradient(to bottom,  #3334ab 0%,#2e2f9c 32%,#2e2f99 48%,#3a3bc3 55%,#3a3bc1 66%,#3334ac 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3334ab', endColorstr='#3334ac',GradientType=0 );
	clear: left;
	float: left;
	width: 100%;
	height:45px;
	overflow:hidden;
}

.fcontent {
	width:960px;
	margin:15px auto;
	color:#FFF;
	font-size:12px;
}

.fcontent a {
	color:#FFF;
	font-size:12px;
	font-weight:bold;
}

.cwrap {
	background: #FFF;
	clear: left;
	float: left;
	width: 100%;
	height:35px;
	overflow:hidden;
}

.ccontent {
	width:960px;
	margin:10px auto;
	color:#123;
	font-size:12px;
	text-align:right;
}